AWS WAF, AWS Firewall Manager 및 AWS Shield Advanced
개발자 가이드 (API 버전 2015-08-24)

AWS WAF 및 AWS Shield Advanced PCI DSS 규정 준수

AWS WAF 및 AWS Shield Advanced는 PCI(Payment Card Industry) DSS(Data Security Standard) 3.2 준수 서비스입니다. PCI 표준 위원회는 2016년 4월에 PCI DSS 버전 3.2를 사용 가능한 가장 업데이트된 요구 사항 세트로 발표했습니다. PCI DSS 3.2는 암호화, 액세스 제어, 변경 관리, 애플리케이션 보안 및 위험 관리 프로그램에 대한 온라인 신용카드 거래 요구 사항을 개정하고 명시했습니다.

AWS 및 PCI DSS 3.2 규정 준수에 대한 자세한 내용은 AWS 보안 블로그의 새로운 PCI DSS 3.2를 채택한 최초의 클라우드 서비스 제공업체가 된 AWS를 참조하십시오. PCI DSS 버전 3.2에 대한 자세한 내용은 PCI DSS 3.2: 새로운 기능을 참조하십시오.